{
    "host": "x86_64-w64-mingw32",
    "multilibs": [
        {
            "args": "",
            "gccFolder": ".",
            "osFolder": "..\/..\/lib\/arm-linux-gnueabihf"
        },
        {
            "args": "-mfloat-abi=softfp",
            "gccFolder": "sf",
            "osFolder": "..\/..\/lib\/arm-linux-gnueabi"
        },
        {
            "args": "-mfloat-abi=soft",
            "gccFolder": "soft-float",
            "osFolder": "soft-float"
        }
    ],
    "target": "arm-unknown-linux-gnueabihf"
}